.Container-wrapper .section {
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    display: flex;
    flex-direction: column;
    justify-content: center;
    width: 100%;
}

.ind_banner {
    position: relative;
    height: 100vh;
}

.ind_banner img {
    width: 100%;
    object-fit: cover;
}

.ind_banner .swiper {
    height: 100%;
}

.banA {
    display: block;
    width: 100%;
    height: 100%;
    /* background: #142756 url(../images/bBg.png) no-repeat center; */
    background-size: cover;
    position: relative;
    overflow: hidden;
}

.ind_banner .swiper-pagination-bullet {
    background-color: rgb(255, 255, 255);
}

.ind_banner .swiper-pagination-bullet-active,
.ind_mb_banner .swiper-pagination-bullet-active {
    background-color: #e62129;
}

/* 箭头 */
/* 
.ind_banner .swiper-button-next,.ind_banner .swiper-button-prev{
	position: absolute;
	left: 4%;
	top: 50%;
	margin-top: -26px;
	display: block;
	width: 50px;
	height: 52px;
	background: url(../images/banner-pre.png) no-repeat center center;
	border: 2px solid #fff;
	transition-duration: .5s;
}
.ind_banner .swiper-button-next{
	left: auto;
	right: 4%;
	background: url(../images/banner-next.png) no-repeat center center;
}
.ind_banner .swiper-button-prev{}
.ind_banner .swiper-button-next::after,.ind_banner .swiper-button-prev::after{
	display: none;
}
.ind_banner .swiper-button-next:hover,.ind_banner .swiper-button-prev:hover{
	background-color: #e62129;
	border-color: #e62129;
} */

.banA::before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    /*background: hsl(0 0% 0% / 0.3);*/
    z-index: 2;
}

.banA video {
    position: absolute;
    height: 100%;
    width: 100%;
    object-fit: cover;
    top: 0;
    left: 50%;
    -ms-transform: translateX(-50%);
    -webkit-transform: translateX(-50%);
    transform: translateX(-50%);
}

.banBg {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgb(0, 0, 0, .18);
}

.banBg img {
    object-fit: cover;
    width: 100%;
    height: 100%;
}

.banTxt {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    /* left: 10%; */
    z-index: 99;
    width: 100%;
}


.banTxt .banTxt_en {
    color: #fff;
    display: block;
    text-transform: capitalize;
    font-weight: bold;
    font-size: 64px;
    opacity: 0.15;
    line-height: 1;
    font-style: italic;
    text-align: center;

}

.banTxt .banTxt_cn {
    text-align: center;
    color: #fff;
    font-size: 54px;
    line-height: 1.8;
    margin-top: -18px;
    display: block;
    letter-spacing: 1px;
    /* margin-bottom: 18px; */
    /* text-shadow: 2px 4px 6px rgb(125,179,40,.5); */
    text-shadow: 2px 4px 8px rgb(0, 0, 0, .4);
    font-weight: bold;
    text-transform: uppercase;
    font-family: 'HMB';
}

.banTxt .banTxt_cn .num {
    font-size: 70px;
    color: #145dc4;
}

.banTxt .banTxt_p {
    color: #fff;
    font-size: 54px;
    line-height: 1.5;
    width: 100%;
    margin-bottom: 42px;
    letter-spacing: 0.5px;
    text-shadow: 2px 4px 8px rgb(0, 0, 0, .4);
    text-transform: uppercase;
    text-align: center;
    font-family: 'HMB';
}

.zdMore {
    position: relative;
    margin-top: 45px;
}

.zdMore .more {
    position: relative;
    width: 238px;
    height: 58px;
    line-height: 58px;
    border-radius: 35px;
    padding: 0 48px;
    font-size: 15px;
    letter-spacing: 1px;
    box-sizing: border-box;
    background-color: #fff;
    color: #e62129;
    text-transform: capitalize;
    display: inline-block;
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.zdMore svg {
    width: 14px;
    height: 12px;
    vertical-align: middle;
    pointer-events: none;
    -webkit-transition: -webkit-transform .25s ease-in-out;
    transition: -webkit-transform .25s ease-in-out;
    -o-transition: .25s transform ease-in-out;
    transition: transform .25s ease-in-out;
    transition: transform .25s ease-in-out, -webkit-transform .25s ease-in-out;
}


.banner .zdMore svg {
    width: 18px;
    height: 18px;
    margin-left: 13%;
}

.banner .zdMore svg path {
    stroke: none;
    fill: #e62129;
}

.banner .zdMore .more:hover svg {
    -webkit-transform: translateX(0px);
    transform: translateX(0px);
}

.banner .zdMore.blue svg path {
    fill: #fff;
}

.zdMore svg path {
    stroke: #e62129;
    fill: none;
    -webkit-transition: stroke .25s ease-out;
    -o-transition: stroke .25s ease-out;
    transition: stroke .25s ease-out;
}

.zdMore span {
    content: "";
    width: 150px;
    height: 100%;
    position: absolute;
    top: -1;
    right: 0;
    background-color: #fff;
    border-radius: 35px;
    display: block;
    -webkit-transition: background-color .25s ease-out, -webkit-transform .25s ease-out;
    transition: background-color .25s ease-out, -webkit-transform .25s ease-out;
    -o-transition: .25s background-color ease-out, .25s transform ease-out;
    transition: background-color .25s ease-out, transform .25s ease-out;
    transition: background-color .25s ease-out, transform .25s ease-out, -webkit-transform .25s ease-out;
    z-index: -1;
    pointer-events: none;
}

.zdMore .more:hover svg {
    -webkit-transform: translateX(25px);
    transform: translateX(25px);
}

.zdMore .more:hover span {
    -webkit-transform: translateX(25px);
    transform: translateX(25px);
}


.zdMore.center {
    display: flex;
    align-items: center;
    justify-content: center;
}

.zdMore.blue span {
    background: #e62129;
}

.zdMore.blue .more {
    background: #e62129;
    color: #Fff;
    font-size: 16px;

}

.zdMore.blue svg path {
    stroke: #fff;
}

.zdMore.blue .more span {

    color: #Fff;
}


.zdMore.sm .more {
    width: 198px;
    padding: 0 28px;
    line-height: 50px;
    height: 50px;
}

.zdMore.border .more {
    border: 1px solid #0072be;
    background-color: transparent;
}

.zdMore.border.green .more {
    border: 1px solid #e62129;
    color: #e62129;
}

.zdMore.border.green svg path {
    stroke: #e62129;
}

.zdMore.inner {
    margin-top: 38px;
}

.zdMore.inner .more {
    width: 158px;
    padding: 0 24px;
    font-size: 13px;
    height: 40px;
    line-height: 40px;
}

.zdMore.inner .more:hover svg {
    -webkit-transform: translateX(10px);
    transform: translateX(10px);
}

#ter1 {
    position: relative;
    top: -100px;
}



/* container02 */
.container02 {}

.container02 .fl {
    width: 60%;
    overflow: hidden;
}

.container02 .ind_ban_view {
    height: calc(100vh - 180px);
    margin-top: 170px;
}

.container02 .fl .pic {
    position: relative;
}

.container02 .fr {
    width: 37%;
}

.container02 .fr .box {
    position: relative;
    top: -8%;
}

.container02 .fr .box {}

.container02 .fr .box h3 {
    font-size: 50px;
    font-family: 'HMB';
    text-transform: uppercase;
}

.container02 .fr .box h3 span {
    color: #fff;
}

.container02 .fr .box h3 span.blue {
    color: #0072ff;
}

.container02 .fr .box p {
    color: #959595;
    font-size: 30px;
    font-family: 'HML';
    line-height: 1.2;
    margin: .3rem 0 .45rem 0;
}

.container02 .fr .box .info {
    font-family: 'HMM';
    font-size: 20PX;
    padding-left: 55PX;
    color: #FFF;
    position: relative;

    line-height: 1.5;
}

.container02 .fr .box .info::before {
    content: '';
    position: absolute;
    left: 0;
    top: 0;
    display: block;
    width: 4PX;
    height: 100%;
    background: #0072be;
}

/* container02 */

/* container03 */
.container03 {}

.container03 .fl {
    width: 50%;
    overflow: hidden;
}

.container03 .ind_ban_view {
    height: calc(100vh - 180px);
    margin-top: 180px;
}

.container03 .fl .pic {
    position: relative;
    bottom: -2%;
}

.container03 .fr {
    width: 48%;
}

.container03 .fr .box {
    position: relative;
    top: -8%;
}

.container03 .fr .box {}

.container03 .fr .box h3 {
    font-size: 50px;
    font-family: 'HMB';
    text-transform: uppercase;
    line-height: 1.2;
}

.container03 .fr .box h3 span {
    color: #fff;
}

.container03 .fr .box h3 span.blue {
    color: #0072ff;
}

.container03 .fr .box p {
    color: #959595;
    font-size: 30px;
    font-family: 'HML';
    line-height: 1.2;
    margin: .3rem 0 .45rem 0;
}

.container03 .fr .box .info {
    font-family: 'HMM';
    font-size: 20PX;
    padding-left: 55PX;
    color: #FFF;
    position: relative;

    line-height: 1.5;
}

.container03 .fr .box .info::before {
    content: '';
    position: absolute;
    left: 0;
    top: 0;
    display: block;
    width: 4PX;
    height: 100%;
    background: #0072be;
}

/* container03 */


/* container04 */
.container04 {}

.container04 .fl {
    width: 43%;
    overflow: hidden;

}

.container04 .ind_ban_view {
    height: calc(100vh - 180px);
    margin-top: 180px;
}

.container04 .fl .pic {
    position: relative;
    bottom: -2%;
}

.container04 .fr {
    width: 50%;
    margin-left: 3%;
}

.container04 .fr .box {
    position: relative;
    top: -8%;
}

.container04 .fr .box {}

.container04 .fr .box h3 {
    font-size: 50px;
    font-family: 'HMB';
    text-transform: uppercase;
    line-height: 1.2;
}

.container04 .fr .box h3 span {
    color: #fff;
}

.container04 .fr .box h3 span.blue {
    color: #0072ff;
}

.container04 .fr .box p {
    color: #959595;
    font-size: 30px;
    font-family: 'HML';
    line-height: 1.2;
    margin: .3rem 0 .45rem 0;
}

.container04 .fr .box .info {
    font-family: 'HMM';
    font-size: 20PX;
    padding-left: 55PX;
    color: #FFF;
    position: relative;

    line-height: 1.5;
}

.container04 .fr .box .info::before {
    content: '';
    position: absolute;
    left: 0;
    top: 0;
    display: block;
    width: 4PX;
    height: 100%;
    background: #0072be;
}

/* container04 */


/* container05 */
.container05 {}

.container05 .fl {
    width: 40%;
    overflow: hidden;
}

.container05 .ind_ban_view {
    margin-top: 80px;
}

.container05 .fl .pic {}

.container05 .fr {
    width: 57%;
}

.container05 .fr .box {}

.container05 .fr .box {}

.container05 .fr .box h3 {
    font-size: 50px;
    font-family: 'HMB';
    text-transform: uppercase;
    line-height: 1.2;
    margin-bottom: 30px;
}

.container05 .fr .box h3 span {
    color: #fff;
}

.container05 .fr .box .info {
    font-family: 'HMM';
    font-size: 18PX;
    color: #FFF;
    position: relative;
    line-height: 1.8;
}

.container05 .ind_more {
    margin-top: .4REM;
}

.container05 .bottom {
    margin-top: 35px;
}

.container05 .bottom ul {
    border: 2px solid #dddddd61;
    border-radius: 35px;
    padding: 35px 0;
}

.container05 .bottom ul li {
    padding: 0 50px;

}

.container05 .bottom ul li:nth-child(2) {
    border-left: 1px solid #dddddd7c;
    border-right: 1px solid #dddddd7c;
}

.container05 .bottom ul li .numbox {
    text-align: center;
}

.container05 .bottom ul li .numbox span.num {
    color: #e2e2e2;
    font-size: 60px;
    font-family: 'HMB';
    margin-right: 10PX;
    width: auto;
    display: inline-block;
}

.container05 .bottom ul li:first-child .numbox span.num {
    width: 111px;
}

.container05 .bottom ul li .numbox span {
    color: #e2e2e2;
    font-size: 18PX;
    display: inline-block;
}

.container05 .bottom ul li p {
    color: #e2e2e2;
    font-size: 18PX;
    text-align: center;
    margin-top: 20PX;
}

/* container05 */





/* container06 */
.container06 {}

.container06 .ind_ban_view {
    margin-top: 100px;
}

.ny_ab .container06 .ind_ban_view {
    margin-top: 0px;
}

.container06 .ind_tit {
    font-size: 32px;
    font-family: 'HMB';
    text-transform: uppercase;
    line-height: 1.2;
    margin-bottom: 50px;
}

.container06 .ind_tit span {
    color: #fff;
}

.container06 .ind_tit span.blue {
    color: #0072ff;
}

.container06 .honor_swiper {
    padding-bottom: 35px;
}

.container06 .honor_swiper .honor_li {
    padding: 20px;
    background: rgba(255, 255, 255, .2);
    box-shadow: inset 0 0 7px rgba(255, 255, 255, 0.8);
    border-radius: 5px;
}


.container06 .ind_certificate .honor_li {
    padding: 20px;
    background: rgba(255, 255, 255, .2);
    box-shadow: inset 0 0 7px rgba(255, 255, 255, 0.8);
    border-radius: 5px;
}

.ind_certificate .honor_li .honor_box .tit {
    color: #fff;
    text-align: center;
    margin-top: 20px;
    font-size: 16px;
    font-family: 'HMM';
}

.ind_certificate .honor_li .honor_box .pic img {
    margin: auto;
}

/* .chyf_partner_swiper .partner_li img {
    filter: grayscale(100%);
    transition: filter 0.3s ease;
} */

/* .chyf_partner_swiper .partner_li img:hover {
    filter: grayscale(0%);
} */

.chyf.bottom.partner {
    position: relative;
    margin-top: 50px;
    margin-bottom: 50px;
}

.container06 .ind_certificate {
    padding-bottom: 35px;
}

.honor_swiper .honor_li .honor_box {}

.honor_swiper .honor_li .honor_box .pic {}

.honor_swiper .honor_li .honor_box .pic img {
    user-select: none;
}

.honor_swiper .honor_li .honor_box .tit {
    color: #fff;
    text-align: center;
    margin-top: 20px;
    font-size: 16px;
    font-family: 'HMM';
}

.ind_honor .honor-pagination {
    bottom: 0 !important;
    top: auto !important;
}

.ind_honor .honor-pagination.swiper-pagination-progressbar {
    background: rgba(255, 255, 255, .35) !important;
}

.ind_honor .ind_ban_view {
    position: relative;
}

.ind_honor .honor-next,
.ind_honor .honor-prev {
    transform: translateY(-100%);
}

.ind_honor .honor-next:hover i,
.ind_honor .honor-prev:hover i,
.ind_honor .partner-next:hover i,
.ind_honor .partner-prev:hover i {
    color: #0072be;
}

.ind_honor .honor-next i,
.ind_honor .honor-prev i,
.ind_honor .partner-next i,
.ind_honor .partner-prev i {
    color: #fff;
    font-size: 30px;
    transition: all .3s;
}

.ind_honor .honor-prev i,
.ind_honor .partner-prev i {
    transform: rotate(180deg);
}

.ind_honor .honor-next:after,
.ind_honor .honor-prev:after,
.ind_honor .partner-next:after,
.ind_honor .partner-prev:after {
    content: "" !important;
}

.ind_honor .honor-next {}

.ind_honor .honor-prev {}



.bottom.partner {
    position: relative;
    margin-top: 50px;
}

.partner_swiper {
    position: relative;
}

.ind_honor .partner-next,
.ind_honor .partner-prev {
    transform: translateY(100%);
}

.partner_swiper .partner_li {}

/* .partner_swiper .partner_li img {
    filter: grayscale(100%);
    transition: filter 0.3s ease;
} */

/* .partner_swiper .partner_li:hover img {
    filter: grayscale(0%);
} */

/* container06 */




/* container07 */
.container07 {
    position: relative;
    color: #fff;
}

.container07 .Services {
    position: absolute;
    top: 0;
    right: 0;
    width: 40%;
    height: 100%;
    background: rgba(0, 0, 0, .6);
    padding-top: 10%;
}

.Services .le {
    padding-bottom: 35px;
    padding: 0 5% 35px 8%;
}

.Services .title {
    font-size: 50px;
    font-family: 'HMB';
    text-transform: uppercase;
    line-height: 1.2;
}

.Services .title::after {
    content: '';
    display: block;
    margin: 25px 0;
    height: 5px;
    width: 50px;
    background: #125ec6;

}

.Services h3 span.blue {
    color: #0072ff;
}

.Services h3 span {
    color: #fff;
}

.Services .info {
    font-size: 16px;
    font-family: 'HML';
    line-height: 1.5;
}

.Services .rg {}

.Services .rg ul {}

.Services .rg ul li {
    border-top: 1px solid #dddddd61;
    padding: 30px 8%;
    width: 100%;
    transition: opacity 0.5s;
    position: relative;
}

.Services .rg ul li::after {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: linear-gradient(to bottom, transparent, rgb(34 74 191 / 40%));
    opacity: 0;
    transition: opacity 0.5s;
    z-index: 1;
}

.Services .rg ul li:hover::after {
    top: 0;
    left: 0;
    opacity: 1;
}

.Services .rg ul li.active::after {
    top: 0;
    left: 0;
    opacity: 1;
}

/* .Services .rg ul li:hover {
    opacity: 1;
    background: linear-gradient(to bottom, transparent, rgba(0, 0, 0, 0.5));
} */

.Services .rg ul li:last-child {
    border-bottom: 1px solid #dddddd61;
}

.Services .rg ul li a {
    font-size: 24px;
    z-index: 9;
    position: relative;
    width: 100%;
    height: 100%;
    display: block;
}

/* container07 */


/* container08*/
.container08 {
    position: relative;
    display: block !important;
    z-index: 1000;
    overflow-y: auto !important;
}

.container08 .ind_ban_view {
    height: calc(100vh - 1.6rem);
    margin-top: 1.6rem
}

.container08 .new_top {}

.new_top .title {
    font-size: 50px;
    font-family: 'HMB';
    text-transform: uppercase;
    line-height: 1.2;
}

.new_top .title span {
    color: #fff;
}

.new_top .title::after {
    content: '';
    display: block;
    margin: 25px 0 50px 0;
    height: 5px;
    width: 50px;
    background: #125ec6;
}

.new_top .new_nav {}

.new_top .new_nav li {
    border: 1px solid #fff;
    border-radius: 25px;
    transition: all .3s;
    color: #fff;
}

.new_top .new_nav li:first-child {
    margin-right: 20px;
}

.new_top .new_nav li:hover {
    border-color: #0072be;
    background: #fff;
    color: #0072be;
}

.new_top .new_nav li a {
    padding: 10px 60px;

    font-size: 16px;
    font-family: 'HMM';
    display: block;
}

.new_con {}

.new_con .lf {
    width: 48%;
}

.new_con .lf a {}

.new_con .lf a .pic {}

.new_con .lf a .pic .info {
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    background: rgba(0, 0, 0, .6);
    padding: 25px;
}

.new_con .lf a .pic .info .tit {
    color: #d9d9d9;
    width: 80%;
    font-size: 18px;
    text-transform: uppercase;
    line-height: 1.4;

}

.new_con .lf a .pic .info .move {
    color: #d9d9d9;
    width: 15%;
}

.new_con .lf a .pic .info .move p:first-child {
    font-size: 20px;
    margin-bottom: 8px;
    text-align: center;
    font-family: 'HML';
}

.new_con .lf a .pic .info .move p:last-child {
    text-align: center;
    font-size: 20px;
    font-family: 'HML';
}

.new_con .lf a .pic .info .move p:last-child i {
    font-size: 26px;
    margin-left: 10px
}

.new_con .lr {
    width: 48%;
}

.new_con .lr ul {
    height: 100%;
}

.new_con .lr ul li {
    border-top: 1px solid #dddddd61;
    padding: 40px 0 30px 0;
    position: relative;
    height: 100%;
}

.new_con .lr ul li::after {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: linear-gradient(to bottom, transparent, rgb(34 74 191 / 40%));
    opacity: 0;
    transition: opacity 0.5s;
    z-index: 0;
}

.new_con .lr ul li:hover::after,
.new_con .lr ul li.active::after {
    top: 0;
    left: 0;
    opacity: 1;
}

.new_con .lr ul li:last-child {
    border-bottom: 1px solid #dddddd61;
}

.new_con .lr ul li a {
    z-index: 9;
    position: relative;
}

.new_con .lr ul li a .info {
    width: 80%;
}

.new_con .lr ul li a .info .tit {
    color: #d9d9d9;
    font-size: 18px;
    font-family: 'HMM';
    text-transform: uppercase;
    position: relative;
    padding-left: 50px;
}

.new_con .lr ul li a .info .tit::before {
    content: '';
    position: absolute;
    left: 0;
    top: 0;
    width: 8px;
    height: 8px;
    border-radius: 50%;
    background: #0072be;
    line-height: 18px;
    display: block;
    margin-top: 5px;
    margin-left: 25px;

}

.new_con .lr ul li a .info .con {
    color: #d9d9d9;
    font-size: 16PX;
    line-height: 1.4;
    margin-top: 20px;
    text-transform: uppercase;
    padding-left: 50px;
}

.new_con .lr ul li a .date {
    color: #d9d9d9;
    font-size: 20px;
    width: 15%;
}

.new_con .lr ul li a .move {
    color: #d9d9d9;
    width: 15%;
}

.new_con .lr ul li a .move p:first-child {
    font-size: 20px;
    margin-bottom: 8px;
    text-align: center;
    font-family: 'HML';
}

.new_con .lr ul li a .move p:last-child {
    text-align: center;
    font-size: 20px;
    font-family: 'HML';
}

.new_con .lr ul li a .move p:last-child i {
    font-size: 26px;
    margin-left: 10px
}

.container08 .ind_more {
    margin: 50px auto 0;
}

.Contact {
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
}

.Contact .title {
    font-size: 30px;
    font-family: 'HMB';
    line-height: 2;
    color: #fff;
    text-align: center;
}

.Contact p {
    font-size: 20px;
    color: #fff;
    line-height: 2;
    text-align: center;
}

.Contact .ind_more {
    margin: 30px auto 0;
}

/* container08*/

.container02 .fl,
.container02 .fr,
.container03 .fl,
.container03 .fr,
.container04 .fl,
.container04 .fr {
    position: relative;
}



.container02 .fl,
.container03 .fl {
    overflow: hidden;
    left: -100%;
    transition: all 1s;
}

.container04 .fl {
    right: -100%;
    transition: all 1s;
}

.container02 .fl.active,
.container03 .fl.active {
    left: 0;
}

.container04 .fl.active {
    right: 0;
}

.container02 .fr,
.container03 .fr {
    left: 100%;
    transition: all 1s;
}

.container04 .fr {
    right: 100%;
    transition: all 1s;
}

.container02 .fr.active,
.container03 .fr.active {
    left: 0;
}

.container04 .fr.active {
    right: 0%;
}


@media all and (max-width:798px) {

    .ind_honor .partner-next,
    .ind_honor .partner-prev {
        top: 37%;
    }
    
}

@media all and (max-width:1000px) {
    .banTxt .banTxt_cn {
        font-size: .3rem;
    }

    .banTxt .banTxt_p {
        font-size: .28rem;
    }

    .container02 .fl,
    .container02 .fr,
    .container03 .fl,
    .container03 .fr,
    .container04 .fr,
    .container04 .fl,
    .container05 .fl,
    .container05 .fr {
        width: 100%;
    }

    .container02 .ind_ban_view,
    .container03 .ind_ban_view,
    .container04 .ind_ban_view {
        height: calc(100vh - 100px);
        margin-top: 80px;
        align-items: baseline;
        justify-content: flex-start;
        align-content: center
    }

    .container02 .fr .box p,
    .container03 .fr .box p,
    .container04 .fr .box p {
        font-size: 18px;
        line-height: 1.2;
        margin: 0.1rem 0 0.2rem 0;
    }

    .container03 .fl .pic,
    .container04 .fl .pic {
        text-align: center;
    }

    .container03 .fl .pic img,
    .container04 .fl .pic img {
        display: inline-block;
        width: 70%;
    }

    .container02 .fr .box h3,
    .container03 .fr .box h3,
    .container04 .fr .box h3,
    .container05 .fr .box h3 {
        font-size: 26px;
        font-family: 'HMB';
        text-transform: uppercase;
    }

    .container02 .fr .box .info,
    .container03 .fr .box .info,
    .container04 .fr .box .info {
        font-size: 16PX;
        padding-left: 24PX;
        line-height: 1.5;
    }

    .ind_more {
        display: block;
        width: 1.5rem;
        line-height: 0.4rem;
        height: 0.4rem;
        text-align: center;
        font-size: 0.16rem;
        font-weight: 700;
        color: white;
        background-color: #0072ff;
        border-radius: 1REM;
        margin-top: .35REM;
    }

    .container05 .fl {
        display: none;
    }

    .container05 .fr .box .info {
        font-size: 16PX;
        line-height: 1.5;
        overflow: hidden;
        display: -webkit-box;
        text-overflow: ellipsis;
        -webkit-box-orient: vertical;
        -webkit-line-clamp: 7;
    }

    .container05 .bottom ul li {
        width: 30%;
        padding: 0;
    }

    .container05 .bottom ul li .numbox span.num {
        color: #e2e2e2;
        font-size: 36px;
        font-family: 'HMB';
        margin-right: 10PX;
        width: 75px;
        display: inline-block;
    }

    .container05 .bottom ul li .numbox span {
        color: #e2e2e2;
        font-size: 16PX;
        display: block;
        margin-top: 10px;
    }

    .container05 .bottom ul li p {
        color: #e2e2e2;
        font-size: 16PX;
        text-align: center;
        margin-top: 15PX;
        height: 3em;
        line-height: 1.3;
    }

    .container05 .bottom ul {
        border: 2px solid #dddddd61;
        border-radius: 35px;
        padding: 25px 0;
    }

    .container06 .ind_tit {
        font-size: 26px;
        font-family: 'HMB';
        text-transform: uppercase;
        margin-bottom: 25px;
    }

    .new_con .lf,
    .new_con .lr {
        width: 100%;
    }

    .new_top .new_nav {
        display: none;
    }

    .new_top .title {
        font-size: 26px;
        font-family: 'HMB';
        text-transform: uppercase;
        margin-bottom: 25px;
    }

    .container08 .ind_ban_view {
        height: calc(100vh - 1rem);
        margin-top: 1rem;
    }

    .new_top .title::after {
        margin: 15px 0 20px 0;
    }

    .container07 .Services {
        bottom: 0;
        width: 100%;
        padding-top: 30%;
        max-width: 100%;
    }

    .Services .rg ul li a {
        font-size: 20px;
        z-index: 9;
        position: relative;
        width: 100%;
        height: 100%;
        display: block;
    }

    .Services .info {
        font-size: 16PX;
        line-height: 1.5;
    }

    .Services .title {
        font-size: 26px;
        font-family: 'HMB';
        text-transform: uppercase;
    }

    .Contact p {
        font-size: 18px;
        color: #fff;
        line-height: 1.5;
        text-align: center;
    }

    .Contact .title {
        font-size: 26px;
        font-family: 'HMB';
        line-height: 1.5;
        color: #fff;
        text-align: center;
        margin-bottom: 20px;
    }

    .foot_flex .quick,
    .foot_flex .product {
        display: none;
    }

    .foot_flex .company .foot_logo,
    .foot_flex .company .right,
    .foot_flex .company,
    .foot_flex .media {
        width: 100%;
    }

    .foot_flex .company img {
        width: 100px;
        margin-right: 20px;
    }

    .foot_flex .company {
        padding-bottom: 0;
    }

    .foot_flex h4 {
        margin-top: 15px;
    }

    .media {
        padding: 0;
    }
}